Usage of the 0.8.x SDK

Hello!

I am trying to move from Clara deploy sdk 0.6 to the latest 0.8. I am able to successfully run the Ansible playbook as suggested in the installation guide. However, the familiar ‘dicom-server-config.yaml’ and the corresponding charts are no where to be found in the ~/.Clara directory.

How do we trigger pipelines using AETs in the newer version?